From: "DR.MIKE CHIBUZOR" <[email-masked]>
Date: Wed, 17 Mar 2004 13:03:25 -0800

DR.MIKE  CHIBUZOR
Executive Investigation Chairman,On Contracts Payment
Review panal Committee. Falomo Office Complex, 
Ikoyi-Lagos. 
E-mail:[email-masked][ PLEASE REPLY ME 

WITH THIS E-MAIL ADDRESS]

Attention:ceo 

First, I must solicit your strictest confidence in this transaction; this 

is virtue of its nature as being utterly confidential and top secret. 

I am the Executive Investigation Chairman Committee on Review of 

Contracts Payments instituted by H.E. President Olusegun 

Obasanjo to probe/review all contracts executed and payments 

made during the regime of late General Sani Abacha. I have been 

mandated by my colleagues on the Committee to seek your 

assistance in the transfer of the sum of US$31.5Million. 

As you may know, the late General Abacha and members of his 

government embezzled billion of dollars through spurious contracts 

and payments to foreigners between 1993-1998, and this is now the 

subject of probe by my Committee. In the course of our review, we 

have discovered the sum of US$31.5Million,which the former 

dictator could not transfer from the dedicated account of the Central 

Bank of Nigeria before his sudden death on June 8, 1998. It is this 

amount that my colleagues and I have decided to acquire for 

ourselves through your assistance. This assistance becomes crucial 

because we cannot acquire the fund in our names. 

We have thus developed a, fool proof, legal and totally risk free 

arrangement through which the fund can be transferred within a 

very short time, if you follow strictly our instructions. The plan is to 

use our position and influence on the Committee to present you as a 

foreign contractor beneficiary of the fund. We shall arrange all 

documentation to support this claim and get Approval for the 

transfer of the funds for your benefit on our behalf. The 

arrangement is perfected to be 100% risk free and we are sure the 

transaction can be concluded within 7-10 working days from when 

you agree to assist us. 

You should acknowledge the receipt of my mail through the above 

Telephone and Fax numbers Or E-Mail address so we can further 

discuss the modalities of your cooperation and negotiate the charge 

for your kindly assistance. You were highly recommended and You 

definitely have a lot to benefit from this transaction as we are 

prepared to give you 30% of the total funds as soon as you secure it 

in your Account. 

Please, endeavour to give me your telephone/fax number(s)including 

a bank details  for  the  transfer of the  above  fund,through which 

we can communicate with you in confidence (in your response) as 

the need for strict confidentiality is of essence to this transaction.

Please i want your reply from this 

email:<[email-masked]>

We await your urgent response. 

Yours Faithfully, 

DR.MIKE  CHIBUZOR.
CHIARMAN CONTRACT
REVEIW